@charset "utf-8"; 
/*------*/    
body {  
	background:#fff;
	color:#404040;
	font-family: Simsun, sans-serif;
	font-size:14px;
}

body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,p,form,fieldset,legend,input,textarea,select,button,th,td {
	margin:0;
	padding:0;
}

p {
	margin-left:10px;
}

body,button,textarea{font:14px/1.5 tahoma,arial,\5b8b\4f53,sans-serif;}

input,select,label,fieldset {
	font-size:14px;
}

h1 {
	color:#CC0000;
	font-size:14px;
}

h2 {
	font-size:20px;
	color:#EB7126;
	padding-left:0px;
/* margin-top changed to 0 cuz too much spacing bet 1st and 2nd line */
	margin-top:0px;
/* margin-left cuz 2nd line was outdenting */
	margin-left:0px;
}

h2 a { 
	color:#CC0000;
} 

h3 { 
	font-size:14px;
	color:#CC0000;
} 
h4{ font-size:12px;}

table {font-size:inherit;font:100%;}
button {overflow:visible;}
/*
ul,li {
	list-style-type: disc;
	list-style-position:outside;
	margin-bottom:5px;
	margin-right:5px;
}
*/
b { font-weight:bold;}
.input-radio{margin-right:3px;vertical-align:middle; display:inline; margin-top:-1px;} 

em,address,cite {font-style:normal;font-weight:normal;}
li{list-style:none;}
img{border:0;}
a {
    color:#cc0000;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}
.clear{ clear:both; font-size:0; line-height:0; margin:0; padding:0;}
.floatleft{ float:left;}
.floatleft td  a:hover {
    color:#CC0000;
    text-decoration:none;
}
.floatright {float:right;}

.margintop10 { 
    margin-top:10px;
}
.margintop10 a {
    color:#CC0000
}

.margintop10 a:hover {
    text-decoration:none;	
}

.marginright10{ margin-right:10px;}
.marginright20{ margin-right:20px;}
.marginright30{ margin-right:30px;}

.marginbottom10{ margin-bottom:10px;}
.marginleft5{ margin-left:5px;}
.marginleft10{ margin-left:10px;}
.marginleft15{ margin-left:15px;}
.marginleft20{ margin-left:20px;}
.marginleft45{ margin-left:45px;}

.pad_y10_x5{ padding:10px 5px;}.pad_y10_x15{ padding:10px 15px;}.pad_y10_x0{ padding:10px 0;}
.pad_10{ padding:10px;}
.pad_left_20{ padding-left:20px;}
.boder_gary1{ 
    border:1px solid #dfdfdf;
} 
.a_center{ text-align:center;} 
.a_right{ text-align:right;}
.v_middle{ vertical-align:middle;}

.no_focus{outline:none;hide-focus: expression(this.hideFocus=true); /*IE6、IE7*/}
.font_12 { 
    font-size:12px;
    color:#616265;
}

.p_relative{ position:relative;}

.layout{ 
    width:958px; 
    margin:0 auto; 
    border-left:1px solid #bdbdbd; 
    border-right:1px solid #bdbdbd;
}

#ad{ background-color:#ecad00; height:110px;}

#ad a img  { 
height:90px; width:730px; 
margin:10px 0 0 116px;
}


#header{ height:100px;}

#header .nav{ height:35px; margin:0px 20px 0 0;}

#header .nav a{ float:right; padding-left:12px; height:30px; background:url(graphics/navbg.gif) left bottom no-repeat; line-height:30px; margin-left:2px; text-decoration:none}

#header .nav a b {
	float:left; 
	padding-right:10px; 
	height:30px; 
	background:url(graphics/navbg.gif) right bottom no-repeat; 
	line-height:30px; 
	color:#ffffff; 
	font-family:Verdana; 
	font-size:13px; 
}

#header .nav a:hover,#header .nav a:hover b { 
    height:35px;
    color:#ffffff;
}

#header .nav .selected {
	float:right; 
	padding-left:10px; 	
	padding-right:10px; 
	height:30px; 
	background:url(graphics/navbgsel.gif) left bottom no-repeat; 
	line-height:30px; 
	color:#D95858; 
	font-family:Verdana; 
	font-size:13px; 
	font-weight:bold;
}

.searchbox {
	width:140px; 
	height:20px; 
	background-color:#F2F2F2
 	float:left; 
	margin-top:2px; 
	padding-left:1px; 	
	color:#7F8082;
}

.searchArea{width:198px; height:31px; float:left; margin-top:22px; padding-left:20px;}

.searchbox input {
	border:none; 
	background-color:#F2F2F2;
	width:100px; 
	margin:0; 
	padding:0; 
	margin-top:3px; 
	height:25px;
}

	 
.searchname {
	    margin-top:18px;
	    margin-bottom:10px;
	    vertical-align:middle;
}

.twitter {
	 margin-top:7px;
	align:right;
	float:right;
	margin-right:0px;
	 vertical-align:middle;
}
.searchname a {
	font-family:Verdana; 
	font-size:13px;
	font-weight:bold; 
	color:#666; 
	text-decoration:none; 
	margin-left:10px; 
	line-height:25px; 
}
.searchname a:hover{ color:#cc0202;}

.searchname .selected {
	font-family:Verdana; 
	font-size:13px; 
	color:#EB6F25; 
	text-decoration:none; 
	margin-left:10px; 
	line-height:25px; 
}

#menu{ height:45px;  padding-top:2px; }

.menubg{  
    background:url(graphics/menutopbg.gif) repeat-x; 
}
#menu .menuC{
    background:url(graphics/menubg.gif) bottom repeat-x; 
    height:43px; 
    padding:0; 
    margin:0; 
    border-top:1px solid #e9e9e9; 
    border-bottom:1px solid #fff;
}
.menuC li{
	height:41px; 
	float:left; 
	position:relative;
	list-style:none;
}
#menu .menu { 
	height:41px; 
	float:left; 
	line-height:43px; 
	border-left:1px solid #fff; 
	border-right:1px solid #d8d8d8; 
	padding:0 11px; 
	font-size:11px; 
	font-family:Verdana; 
	color:#616265;
}

#menu .selected { 
	height:41px; 
	float:left; 
	line-height:43px; 
	border-left:1px solid #fff; 
	border-right:1px solid #d8d8d8; 
	padding:0 11px; 
	font-size:11px; 
	font-family:Verdana; 
	color:#EB6F25;
}
.menuC li div.menulist{ 
	position:absolute; 
	z-index:2; 
	top:43px; 
	left:0px; 
	border-left:1px solid #fff; 
	display:none; 
	background:url(graphics/menubg2.gif);
}

.menuC .menulist a,.menuC .menulist span{ 
/* This  affects the dropdown items in the main menu */
	height:42px; 
	line-height:42px; 
	padding: 0 10px; 
	margin:0; 
	font-size:11px;
/* 1/18/2017 Cindy: added display:block; to make one item a line in the dropdown menu */
    display:block;	
	white-space: nowrap;  
 	margin-right:10px; 
}
.menuC .menulist a{ color:#616264}
.menuC .menulist span{ color:#e66e2f}
.menuC .menulist a:hover{ color:#cb160f;}
#menu .link{ 
	float:right; 
	margin-top:10px;
	margin-right:10px;
}

#menu a:hover{ color:#cc0202; text-decoration:none}

#mainImage{ height:270px; }

.mainImagebg{background:url(graphics/mainImagebg.gif) bottom no-repeat;}

#mainImage .imagebox{ height:260px; text-align:center;position:relative;background:url(graphics/main_image_bg.gif); }

.imagebox .bigimage { 
position:absolute; left:40px; top:0; display:none; width:879px; height:259px; }

.imagebox .bigimage img{width:879px; height:259px;}

.imagebox .bigimage .txt {
	width:250px; 
	height:259px; 
	position:absolute; 
	top:0; 
	right:0; 
	/* background-color:#5bb4e5; */
	padding-left:20px; 
	color:#fff; 
	text-align:left
}

.imagebox h1{ font-size:23px; font-family:Verdana; margin-top:30px; font-weight:normal; line-height:24px; color:#FFFFFF;}

.imagebox p{ font-size:13px; margin-top:15px;}

.imagebox p a{ color:#fff;}

.imagebox p a:hover{color:#cc0202; text-decoration:none}


#mainImage .button{ position:absolute; height:47px; width:100%; left:0; bottom:0; }
#mainImage .buttonbg {
	background-color:#333; 
	height:47px; width:100%; 
	background:url(graphics/buttonboxbg.png) 0 0 no-repeat;

}
.buttonbox{ height:47px; width:120px; position:absolute; top:10px; left:410px;}

.buttonbox a { 
	height:30px; width:30px; 
	background:url(graphics/buttonbg.gif) no-repeat; 
	margin-left:10px; float:left; cursor:pointer}

.buttonbox a.current{  background:url(graphics/buttonbgcurrent.png ) no-repeat;}
/* 3.6.16 mes: not using buttonbgcurrent.gif. copied shim.gif to buttonbgcurrent.gif so no errors. */
/* 3.29.16 mes: using png instead of gif */

#txtcontent .left{ width:633px; float:left;}
#txtcontent .right{ width:310px; float:right; padding-top:10px;}

a.txtlogin,a.txtsearch,a.txtview{ background:url(graphics/loginbg.gif) no-repeat; float:left; width:201px; font-family:Verdana; height:111px; position: relative; margin-left:10px;}

a.txtlogin:hover,a.txtsearch:hover,a.txtview:hover{ background-image:url(graphics/loginbg_hover.gif); text-decoration:none;}

.txtlogin,.txtsearch b,.txtview b{ width:50px; height:50px; display: block; position:absolute; left:0; top:0;}


.txtlogin h5,.txtsearch h5,.txtview h5{ 
	font-size:24px; 
	padding:0 0 6px 52px;
	line-height:5pt;
	font-stretch:ultra-condensed;
}
.txtlogin h5{ color:#cc0000;}
.txtsearch h5{ color:#ea7125;}

.txtview h5{ color:#ecac00;}
.txtlogin span,.txtsearch span,.txtview span{ display:block; width:155px; padding-left:35px; color:#616265; font-size:13px;}

#txtcontent{ padding-bottom:15px; border-right:1px solid #bdbdbd;}

#txtcontent h1{ padding-left:30px; color:#cc0000; font-family:Verdana; font-size:22px;}

#txtcontent h2 { 
	padding-left:18px; 
	color:#EB7126;
	font-family:Verdana; 
	font-size:16px;
	margin-left:0px;
}

#txtcontent h3 {
	    padding-left:10px;
	    margin-left:0px;
}



#txtcontent p { padding-left:8px;font-family:Verdana;  font-size:14px;}

#txtcontent p a{ color:#cf0000;}

#txtfoot { 
	 height: 230px;
	 background-color:#d6d6d4; 
	 color:#616265;
	 font-family:Verdana;  
	 font-size:12px; 
	 line-height:20px;}

#txtcontent .twoads {
	width:295px;
	float:right;
	margin-top:5px;
}

#txtcontent .bottomright {
	float:right;
 	background-color:#d6d6d4; 
	color:#616265;
	font-family:Verdana;  
	font-size:12px; 
	line-height:20px;
	width:295px;
	margin-right:16px;
	margin-bottom:2px;
}

#txtcontent .bottomright a:hover{ color:#cc0000; text-decoration:none;}

#txtcontent .bottomright h5 { 
	color:#504f4f; 
	font-size:18px; 
	padding:10px;
}

#txtcontent .bottomright p { 
	padding:10px;
}
#txtcontent .bottomright .link{ display:block; color:#616265; padding:10px}
#txtcontent .bottomright .more{color:#cc0000; padding:10px}


#txtfoot  a:hover{ color:#cc0000; text-decoration:none;}
#txtfoot  h5 
	{ 
	color:#504f4f; 
	font-size:18px; 
	padding-bottom:10px;
	padding-left:10px;
}

#txtfoot p {
	 margin-left: 0px;
	padding-bottom:0px;
	padding-top:0px;
}

#txtfoot .link{ display:block; color:#616265; padding:5px 0}

#txtfoot .more{color:#cc0000;}


.bottomline{ border-bottom:1px dotted #6b6b6b;}

/* ****************************** */
/* Left box */
.NewOpportunities { 
	width:270px; 
	float:left; 
	margin:20px 0 0 30px;
} 

/* Middle box */
.AdditionalResources {
	width:240px; 
	float:left; 
	margin:20px 0 0 60px;
}

/* Right box */
.SampleGrants {
	width:260px; 
	float:left; 
	margin:20px 0 0 70px;
}

/* ****************************** */
/* Left  box */
.NewOpportunities p {
	margin-top: 0px;
	padding:0;
}

/* Middle Box */
.AdditionalResources p {
	margin-top: 0px;
	padding:0;
}


/* Right Box */
.SampleGrants p {
	margin-top: 0px;
	padding:0;
}


/* ****************************** */
/* Left  box */
#txtfoot .NewOpportunities h3 {
        color:#504f4f;
        font-size:18px;
        padding-bottom:10px;
        padding-left:0px;
}

/* Middle box */
#txtfoot .AdditionalResources h3 {
        color:#504f4f;
        font-size:18px;
        padding-bottom:10px;
        padding-left:0px;
}

/* Right box */
#txtfoot .SampleGrants  h3 {
        color:#504f4f;
        font-size:18px;
        padding-bottom:10px;
        padding-left:0px;
}


/* ****************************** */

.bottomLeft { width:240px; float:left; margin:20px 0 0 10px;}
.bottomCenter { width:240px; float:left; margin:20px 0 0 60px;}
.bottomRight { width:260px; float:left; margin:20px 0 0 80px;}



#footlinks{ font-size:12px; height:50px; font-family:Arial; background-color:#bdbdbd;}

#footlinks a{ color:#fff; margin-left:13px; line-height:50px;}

#footlinks a:hover{ color:#cc0202; text-decoration:none;}

#footlinks .selected { 
	color:#EB6F25; 
	margin-left:13px; 
	line-height:50px;
}

#footlinks .marginleft72{ margin-left:72px;}


#foot {
	width:962px; 
	background:url(graphics/footbg.gif) no-repeat; 
	margin:0 auto;
	height:61px; 
	color:#afafaf; 
	line-height:50px; 
	text-align:center; 
	font-size:12px; 
	font-family:Arial;

}

#foot a {color:#afafaf;}

#foot a:hover { 
	color:#CC0000; 
	text-decoration:none;
}

#foot .selected { 
	color:#EA7124; 
	text-decoration:none;
	margin: 0 13px 0 13px;
}


#pageTitleBg {width:960px; height:50px; background-color:#cc0000; }

#pageTitleText{ font-size:22px; color:#ffffff; font-family:Verdana; position:relative; left:30px; padding-top:10px;}

#txtcontent .leftColumn { width:630px; float:left; padding-left:8px; padding-top:20px;}

#txtcontent .leftColumn p {
	font-size:14px;
	margin-right:10px;
}

#txtcontent .leftColumnWide { 
	width:790px; float:left; padding-left:8px; padding-top:20px;
	font-size:14px;
}

#txtcontent .leftColumn,.leftColumnWide ul  {
	list-style-position:outside;
	list-style-type: disc;
	margin-left:2px;
	padding-left:8px;
}

.leftColumn ul {
	 list-style-position:outside;
        list-style-type: disc;
        margin-left:25px;
        padding-left:8px;
}


.leftColumn ul {
         list-style-position:outside;
        list-style-type: disc;
        margin-left:25px;
        padding-left:8px;
}


#txtcontent .leftColumnWide p {
	margin-left:-8px;
	font-size:14px;
}

#txtcontent .rightColumn{ width:330px; float:right; padding-left:20px; padding-right:20px; position:relative; top:-20px;}



.formbutton {
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   border: 1px solid #EB7126;
   padding:2px 5px 2px 5px;
   display:inline-block;
   text-decoration:none;
   background:#EB7126;
   color:#FFFFFF;
   cursor:pointer;
   font:12px;
   font-weight:bold;
   line-height: 19px;
}

.formbuttonplus {
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   border: 1px solid #EB7126;
   padding:2px 5px 2px 18px;
   display:inline-block;
   text-decoration:none;
   background:#EB7126;
   color:#FFFFFF;
   cursor:pointer;
   font:12px;
	font-weight:bold;
	background:url(graphics/plus.gif) no-repeat #EB7126 ;
}


.formbutton:hover {
   text-decoration:none;
   color:#ADD8E6;
   cursor:pointer;
   border:1px solid #EB7126;
}

.navselected {

   	-webkit-border-radius: 10px;
   	-moz-border-radius: 10px;
   	border-radius: 0px 0px 10px 10px;
   	border: 1px solid #D0D2D3;
   	padding:0px 10px 2px 10px;
   	display:inline-block;
   	text-decoration:none;
   	background:#ffffff;
   	color:#D95858;
   	font:12px;
   	font-weight:bold;
	float:right;
	margin-left:2px;
	line-height:30px;
}



.listtitle a {
	color:#CD0000;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
} 

.listsponsor {
	color:#EE8953;
}

.more{color:#cc0000;}

.bigpictext {
	float:left;
	margin-left:670px;
	color:#ffffff;
	font-size:14px;
}

.bigpictextlarge {
	font-size:24px;
}

a.whichpage  {
	color:#CC0000;
	background:#EAEAE8;
	display:inline-block;
	border: 1px solid #D0D2D3;
        padding:0px 3px 0px 3px;
}

.addaformTable {
	border-spacing:8px;
	margin-left:3px;
}


.addaformTable td,th,label,input,select {
        margin:1px;
        border-spacing:1px;
	white-space: pre-line;
	line-height:15px;
}

.addaformTable td,th {
	margin:8px;
	border-spacing:8px;
	white-space: pre-line;
}

.checkboxes {
	border-spacing:1px;
}

.message {
	font-size:14px;
	color:#7931df;
	font-weight:bold;
}

.oops {
	font-size:16px;
        color:#7931df;
        font-weight:bold;
}

.rightedge {
	position:relative;
	float:right;
	right:10px;
}

.btn {
	position:relative;
	bottom:4px;
	left:7px;
}

.verisign {
	float:left;
	position:relative;
	margin-left:50px;:10px;
}

/* share */
.sharetext {
	   color:#fff;
	   vertical-align:top;

}
.share {  background:#41A7E2;
	 -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius:10px 10px 10px 10px;
        border: 1px solid #41A7E2;
	   padding: 4px 6px 0px 1px;
}
/*.share span{ float:left; height:38px; background:url(graphics/sharebg.gif) 0 0 no-repeat; padding-left:60px;}  */
/* .share span b{float:left; height:28px; background:url(graphics/sharebg.gif) right 0 no-repeat; padding-right:10px;} */

/* .share span b a{ float:left; width:19px; height:19px; margin:5px 0 0 5px;}  */
